# Generated by Django 3.2.5 on 2021-07-07 11:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('m_productos', '0002_remove_producto_imagen'),
    ]

    operations = [
        migrations.AddField(
            model_name='producto',
            name='imagen',
            field=models.ImageField(null=True, upload_to='productos'),
        ),
    ]
